Skip to Content
0

Problem with Java Connector (SAP JCO) in Lumira Discovery 2.1

May 14 at 04:29 PM

39

avatar image
Former Member

Hello,

I used to connect the Lumira 1.x desktop version to SAP ERP via SQL Queries as described in several blogs (e.g. https://blogs.sap.com/2015/01/16/how-to-use-classic-sap-query-infosets-as-a-data-source-in-sap-lumira/). Therefore I used the connector "SAP ERP 6 - SAPJava Connector (SAP JCO)".

After installing the new version Lumira Discovery 2.1, the software does not allow to choose the Java Connector anymore. The thumbnail tells „The capability to connect to SAP BW is restricted by your license.“ However, I do not want to connect to SAP BW and it was working fine with Lumira 1.x.

Does someone have experience with connecting Lumira Discovery 2.1 to SAP ERP 6 via the SAP Java Connector?

Thank you!

lumira2-jco.png lumira1-jco.png

lumira2-jco.png (36.4 kB)
lumira1-jco.png (47.0 kB)
10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Best Answer
Tammy Powlas
May 14 at 06:51 PM
0

Hello Johannes,

I suspect it still won't work as it is using the same connector as BW. See the second image in this blog: https://blogs.sap.com/2018/04/12/book-report-sap-lumira-discovery-edition/ - it sounds like you have Standard Edition, and you need the Desktop Edition

Share
10 |10000 characters needed characters left characters exceeded